/* ---------- BLOG LIST ---------- */
#blogmonthbar {
	height:40px;
	padding-left:15px;
	background-color:#DDDDDD;
	color:#000000;
}
#blogmonthbar #blogmonth{
	height:22px;
	padding-top:13px;
	padding-bottom:5px;
	float:left;
	display:inline;
	color:#000000;
}
#blogmonthbar a#archivebutton{
	height:22px;
	padding:20px;
	padding-top:13px;
	padding-bottom:5px;
	float:right;
	display:inline;
	background-color:#666666;
	color:#FFFFFF;
}
ul#bloglist li{
	padding-bottom:20px;
	padding-top:20px;
	border-bottom:solid 2px;
	border-color:#CCCCCC;
	list-style-type:none;
}
ul#bloglist .blogtitle{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}
ul#bloglist .bloglistitemdate{
	width:100px;
	float:left;
	display:inline;
	font-weight:normal;
	color:#FFFFFF;
}
ul#bloglist p {
	padding-top:20px;
	padding-bottom:10px;
}
ul#bloglist a {
	color:#00FFFF;
}
ul#bloglist a:hover{
	color:#FFFFFF;
}
/* ---------- BLOG ITEM ---------- */
#blogitemhead{
	padding-top:30px;
	padding-bottom:20px;
	font-size:26px;
	text-align:center;
	color:#AAAAAA;
	font-weight:normal;
}
article#data h1#blogtitle1 {
	height:22px;
	padding:0px;
	padding-top:13px;
	padding-bottom:5px;
	padding-left:15px;
	font-size:14px;
	font-weight:normal;
	background-color:#555555;
	color:#FFFFFF;
}
#blogitemdate{
	padding-top:20px;
	padding-bottom:20px;
}